<li class='list-item'>
  <article>
    
    <!-- <div class='meta'>
      {{ partial "list/date" . }}
    </div> -->

    <header class='list-item-header'>
      <h3 class='list-item-title'>
        <a class="yellow" href='{{ .Permalink | relURL }}'>
          <img src='{{ $.Param "image" }}'>
          <br>
          <span class="text"><span>{{- .Title -}}</span></span>
        </a>
      </h3>
    </header>
  </article>
</li>
